APPLICATION = signature

BOARD ?= native

# Add required modules here
USEMODULE += fmt
USEMODULE += shell
USEMODULE += random

USEPKG += c25519

RIOTBASE ?= $(CURDIR)/../../RIOT

include $(RIOTBASE)/Makefile.include
